{ config, pkgs, ... }:

{
	imports = [
		../../modules/home-manager.nix
		../../modules/git.nix
		../../modules/zsh.nix
	];

	home.packages = with pkgs; [
		neofetch
		pfetch
		fortune
		micro
	];

	programs.zsh = {
		shellAliases = {
			code = "/mnt/c/Program\\ Files/Microsoft\\ VS\\ Code/Code.exe";
		};
		profileExtra = ''
		source $HOME/.profile
		'';
	};
}
